body, td, th {
    color: #444444;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 18px;
}
a:link {
    color: #0002C8;
    line-height: 20px;
    text-decoration: underline;
    font-weight: bold;
}

a_originale:link {
    color: #00528C;
    line-height: 20px;
    text-decoration: none;
}



a:visited {
    color: #00528C;
    line-height: 20px;
    text-decoration: none;
}
a:hover, a:visited:hover {
    color: #EF7114;
    line-height: 20px;
    text-decoration: none;
}
a:active {
    color: #EF7114;
    line-height: 20px;
    text-decoration: none;
}
a img {
    border: medium none;
}
h1 {
    color: #00528C;
    font-family: Tahoma,Helvetica,Arial,sans-serif;
    font-size: 19px;
    line-height: 20px;
    margin: 0 0 2px;
    padding: 0;
}
h2 {
    color: #444444;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 5px;
    padding: 0;
}
h2.white {
    color: #FFFFFF;
}
h2.sCap {
    color: #444444;
    font-family: Tahoma,Helvetica,Arial,sans-serif;
    font-size: 18px;
    line-height: 20px;
    margin: -5px 0 5px;
    padding: 0;
}
h3 {
    color: #00528C;
    font-family: Tahoma,Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 16px;
    margin: 0;
    padding: 0;
}
h3.white {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 14px;
    margin: 0;
    padding: 0;
}
h6.wp-caption-dd {
    line-height: 1.1em;
}
h6.wp-caption-dd a:link {
    color: #444444;
    font-size: 10px;
    text-decoration: underline;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: medium none;
    border-style: solid none none;
    border-width: 1px medium medium;
    color: #FFFFFF;
    height: 12px;
}
hr.hrShort {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: medium none;
    border-style: solid none none;
    border-width: 1px medium medium;
    color: #FFFFFF;
    height: 3px;
}
p {
    margin: 0 0 10px;
}
blockquote {
    margin: 10px 20px;
}
.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}
.clear {
    clear: both;
}
.alignleft {
    float: left;
    margin: 3px 10px 10px 0;
}
ul, ol {
    line-height: 1.5em;
    margin: 5px 0 10px 10px;
    padding-left: 15px;
}
ul li, ol li {
    font-size: 14px;
    line-height: 1.5em;
    padding: 0 2px;
}
ul li a:link {
    color: #095E95;
    line-height: 1.5em;
    text-decoration: none;
   
}
ul li a:visited {
    color: #095E95;
    line-height: 1.5em;
    text-decoration: underline;
}
ul li a:hover, ul li a:visited:hover {
    color: #EF7114;
    line-height: 1.5em;
    text-decoration: underline;
}
ul li a:active {
    color: #EF7114;
    line-height: 1.5em;
    text-decoration: underline;
}
#header h1 {
    margin-left: 10px;
}
.greenHeaderText {
    color: #00528C;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
    margin-left: 10px;
    padding-top: 6px;
}
.greenHeaderText a:link {
    color: #00528C;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
    text-decoration: none;
}
.greenHeaderText a:visited {
    color: #00528C;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
    text-decoration: none;
}
.greenHeaderText a:hover, .greenHeaderText a:visited:hover {
    color: #EF7114;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
    text-decoration: none;
}
.greenHeaderText a:active {
    color: #EF7114;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
    text-decoration: none;
}
.blueHeaderText {
    color: #00528C;
    font-family: Tahoma,Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.3em;
    padding-top: 6px;
}
.blueHeaderText a:link {
    color: #00528C;
    font-family: Tahoma,Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.2em;
    text-decoration: none;
}
.blueHeaderText a:visited {
    color: #00528C;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.2em;
    text-decoration: none;
}
.blueHeaderText a:hover, .blueHeaderText a:visited:hover {
    color: #6E6E6E;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.2em;
    text-decoration: none;
}
.blueHeaderText a:active {
    color: #00528C;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.2em;
    text-decoration: none;
}
.whiteHeaderText {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    line-height: 13px;
}
.whiteHeaderText a:link {
    color: #FFFFFF !important;
    font-size: 12px;
    font-weight: bold;
    line-height: 13px;
    text-decoration: none;
}
.whiteHeaderText a:visited {
    color: #FFFFFF !important;
    font-size: 12px;
    font-weight: bold;
    line-height: 13px;
    text-decoration: none;
}
.whiteHeaderText a:hover, .whiteHeaderText a:visited:hover {
    color: #CAE1F1 !important;
    font-size: 12px;
    font-weight: bold;
    line-height: 13px;
    text-decoration: none;
}
.whiteHeaderText a:active {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    line-height: 13px;
    text-decoration: none;
}
select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #808285;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10px;
    margin-left: 4px;
}
input, textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #555555;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    margin-left: 0;
    padding: 2px 3px;
}
input.button {
    border: medium none !important;
    padding: 0 !important;
}
textarea {
    width: 90%;
}
select {
    font-size: 12px;
}
.mainNavPipe {
    color: #D1E5F3;
    margin: 0 2px;
}
.subNav {
    font-family: Helvetica,Verdana,Arial,sans-serif;
    font-size: 14px;
    line-height: 17px;
}
.subNav a:link {
    color: #00528C;
    font-family: Helvetica,Verdana,Arial,sans-serif;
    
    line-height: 15px;
    text-decoration: none;
}
.subNav a:visited {
    color: #00528C;
    font-family: Helvetica,Verdana,Arial,sans-serif;
    
    line-height: 15px;
    text-decoration: none;
}
.subNav a:hover, .subNav a:visited:hover {
    color: #66AAD7;
    font-family: Helvetica,Verdana,Arial,sans-serif;
 
    line-height: 15px;
    text-decoration: none;
}
.subNav a:active {
    color: #00528C;
    font-family: Helvetica,Verdana,Arial,sans-serif;
 
    line-height: 15px;
    text-decoration: none;
}
.subNavArrow {
    float: left;
    padding-left: 20px;
    width: 18px;
}
.subNavAd {
    float: left;
    font-weight: bold;
    padding-top: 5px;
}
.subNavLogin {
    float: right;
    font-weight: bold;
    padding-right: 20px;
    padding-top: 8px;
}
.footer {
    color: #999999;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 15px;
    padding:1px;
}
.footer a:link {
    color: #999999;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 15px;
    text-decoration: none;
}
.footer a:visited {
    color: #999999;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 15px;
    text-decoration: none;
}
.footer a:hover, .footer a:visited:hover {
    color: #EF7114;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 15px;
    text-decoration: none;
}
.footer a:active {
    color: #999999;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 15px;
    text-decoration: none;
}
.copyright {
    color: #999999;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10px;
    line-height: 15px;
}
.copyright a:link {
    color: #999999;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 15px;
    text-decoration: none;
}
.copyright a:visited {
    color: #999999;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 15px;
    text-decoration: none;
}
.copyright a:hover, .copyright a:visited:hover {
    color: #9A9A9C;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 15px;
    text-decoration: none;
}
.copyright a:active {
    color: #999999;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 15px;
    text-decoration: none;
}
.homeStory {
    color: #444444;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 15px;
    line-height: 20px;
}
.homeStory a:link {
    color: #00528C;
    line-height: 20px;
    text-decoration: none;
}
.homeStory a:visited {
    color: #555555;
    line-height: 20px;
    text-decoration: none;
}
.homeStory a:hover, .homeStory a:visited:hover {
    color: #EF7114;
    line-height: 20px;
    text-decoration: none;
}
.homeStory a:active {
    color: #EF7114;
    line-height: 20px;
    text-decoration: none;
}
p.homeStory {
    margin: 0 0 10px;
}
.storyBox {
    background-color: #FFFFFF;
    padding: 0 2px;
}
#leftCol p a:link {
    color: #0C72B6;
    font-size: 15px;
    text-decoration: underline;
}
#leftCol p a:visited {
    color: #555555;
    font-size: 15px;
    text-decoration: underline;
}
#leftCol p a:hover {
    color: #EF7114;
    font-size: 15px;
    text-decoration: underline;
}

#leftCol ul, #leftCol ol {
    line-height: 18px;
    
}


.slideCaptionLink {
    color: #FFFFFF !important;
    font-size: 0.85em !important;
    line-height: 1.33 !important;
    text-decoration: none !important;
}
.storyBox h1 a {
    color: #00528C;
}
.storyBox h1 a:link {
    color: #00528C;
}
.storyBox h1 a:hover {
    color: #EF7114;
}
.storyBox h1 a:visited {
    color: #00528C;
}
.storyBox ul, #storyBox ol {
    margin: 0 0 10px 5px;
}
.article {
    font-size: 15px;
    margin-top: 10px;
}
.article a:link {
    color: #0C72B6;
    font-size: 15px;
    text-decoration: underline;
}
.article a:visited {
    color: #555555;
    font-size: 15px;
    text-decoration: underline;
}
.article a:hover {
    color: #EF7114;
    font-size: 15px;
    text-decoration: underline;
}
#authorpic {
    float: left;
    margin: 3px 12px 10px 0;
}
.authorbio a:link {
    color: #095E95;
    font-size: 12px;
    text-decoration: none;
}
.authorbio a:visited {
    color: #555555;
    font-size: 12px;
    text-decoration: underline;
}
.authorbio a:hover {
    color: #EF7114;
    font-size: 12px;
    text-decoration: none;
}
.dateline, .callout {
    color: #444444;
}
.dateline a:link {
    color: #095E95;
}
.dateline a:visited {
    color: #095E95;
}
.dateline a:hover {
    color: #6E6E6E;
}
.dateline {
    font-size: 13px;
}
.homeColumn {
    color: #6E6E6E;
    font-family: Tahoma,Helvetica,Arial,sans-serif;
    font-size: 15px;
    line-height: 18px;
}
.homeColumn a:link {
    color: #6E953B;
    line-height: 15px;
    text-decoration: none;
}
.homeColumn a:visited {
    color: #6E953B;
    line-height: 15px;
    text-decoration: none;
}
.homeColumn a:hover, .homeColumn a:visited:hover {
    color: #6E6E6E;
    line-height: 15px;
    text-decoration: none;
}
.homeColumn a:active {
    color: #6E953B;
    line-height: 15px;
    text-decoration: none;
}
p.homeColumn {
    margin: 0;
}
.insideStory {
    color: #444444;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 15px;
    line-height: 1.5em;
}
.insideStory a:link {
    color: #095E95;
    line-height: 1.5em;
    text-decoration: none;
}
.insideStory a:visited {
    color: #555555;
    line-height: 1.5em;
    text-decoration: none;
}
.insideStory a:hover, .insideStory a:visited:hover {
    color: #EF7114;
    line-height: 1.5em;
    text-decoration: underline;
}
.insideStory a:active {
    color: #EF7114;
    line-height: 1.5em;
    text-decoration: none;
}
p.insideStory {
    margin: 12px 0 5px;
}
#authorBio p {
    font-family: Helvetica,Arial,sans-serif;
    line-height: 1.5em;
    margin: 10px 0;
}
#authorBio a:link {
    color: #095E95;
    line-height: 1.5em;
    text-decoration: underline;
}
#authorArchives ul li a:link {
    color: #095E95;
    font-size: 15px;
    line-height: 1.5em;
    text-decoration: none;
}
#authorArchives ul {
    list-style-type: circle;
}
#authorBio a:active, #authorArchives ul li a:active {
    color: #6E953B;
    line-height: 1.5em;
    text-decoration: none;
}
#authorBio a:hover, #authorBio a:visited:hover, #authorArchives ul li a:hover, #authorArchives ul li a:visited:hover {
    color: #EF7114;
    line-height: 1.5em;
    text-decoration: underline;
}
#authorBio a:visited, #authorArchives ul li a:visited {
    color: #555555;
    line-height: 1.5em;
    text-decoration: underline;
}
.insideComments {
    color: #6E6E6E;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 15px;
}
.insideComments a:link {
    color: #095E95;
    line-height: 15px;
    text-decoration: underline;
}
.insideComments a:visited {
    color: #555555;
    line-height: 15px;
    text-decoration: underline;
}
.insideComments a:hover, .insideComments a:visited:hover {
    color: #EF7114;
    line-height: 15px;
    text-decoration: none;
}
.insideComments a:active {
    color: #EF7114;
    line-height: 15px;
    text-decoration: none;
}
p.insideComments {
    margin: 0 0 15px;
}
.social {
    color: #6E6E6E;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 20px;
}
.social a:link {
    color: #6E6E6E;
    line-height: 20px;
    text-decoration: none;
}
.social a:visited {
    color: #6E6E6E;
    line-height: 20px;
    text-decoration: none;
}
.social a:hover, .social a:visited:hover {
    color: #EF7114;
    line-height: 20px;
    text-decoration: none;
}
.social a:active {
    color: #6E6E6E;
    line-height: 20px;
    text-decoration: none;
}
p.social {
    margin: 0 0 16px;
    text-align: center;
}
.socialLinkIndent {
    padding-left: 30px;
}
#socialBlockShare h1, #socialBlockFollow h1 {
    padding-bottom: 10px;
}
#followOptions img {
    float: right;
    margin-top: -3px;
    padding-bottom: 5px;
}
.whiteText {
    color: #FFFFFF;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 15px;
    text-align: left;
}
.whiteText a:link {
    color: #CAE1F1;
    line-height: 15px;
    text-decoration: none;
}
.whiteText a:visited {
    color: #CAE1F1;
    line-height: 15px;
    text-decoration: none;
}
.whiteText a:hover, .whiteText a:visited:hover {
    color: #FFFFFF;
    line-height: 15px;
    text-decoration: none;
}
.whiteText a:active {
    color: #CAE1F1;
    line-height: 15px;
    text-decoration: none;
}
p.whiteText {
    margin: 0;
    text-align: left;
}
.whiteTextSC {
    color: #FFFFFF;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 15px;
    text-align: left;
}
.whiteTextSC a:link {
    color: #CAE1F1;
    line-height: 15px;
    text-decoration: none;
}
.whiteTextSC a:visited {
    color: #CAE1F1;
    line-height: 15px;
    text-decoration: none;
}
.whiteTextSC a:hover, .whiteTextSC a:visited:hover {
    color: #FFFFFF;
    line-height: 15px;
    text-decoration: none;
}
.whiteTextSC a:active {
    color: #CAE1F1;
    line-height: 15px;
    text-decoration: none;
}
p.whiteTextSC {
    margin: 0 4px 12px;
    text-align: left;
}
.orangeLink {
    color: #6E6E6E;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 20px;
}
.orangeLink a:link {
    color: #EF7114;
    line-height: 20px;
    text-decoration: none;
}
.orangeLink a:visited {
    color: #EF7114;
    line-height: 20px;
    text-decoration: none;
}
.orangeLink a:hover, .orangeLink a:visited:hover {
    color: #6E6E6E;
    line-height: 20px;
    text-decoration: none;
}
.orangeLink a:active {
    color: #EF7114;
    line-height: 20px;
    text-decoration: none;
}
.adSense {
    color: #000000;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10px;
    line-height: 16px;
}
.adSense a:link {
    color: #000000;
    line-height: 16px;
    text-decoration: none;
}
.adSense a:visited {
    color: #000000;
    line-height: 16px;
    text-decoration: none;
}
.adSense a:hover, .adSense a:visited:hover {
    color: #6E6E6E;
    line-height: 16px;
    text-decoration: none;
}
.adSense a:active {
    color: #000000;
    line-height: 16px;
    text-decoration: none;
}
.adSenseHeader {
    color: #A5A5A5;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10px;
    line-height: 16px;
    padding-top: 6px;
}
.colTextAdHome {
    float: right;
    margin-top: -10px;
    width: 540px;
}
.sideBarCubeAd {
    height: 250px;
    width: 300px;
}
.topStory p, .topStory img {
    margin-top: 10px;
}
.homeColTitle a {
    color: #00528C;
    font-size: 14px;
    font-weight: bold;
    line-height: 13px;
}
.upper {
    text-transform: uppercase;
}
.alignleft {
    float: left;
}
.alignright {
    float: right;
}
#leftCol table {
    margin-bottom: 3px !important;
}
#leftCol td, #leftCol th {
    padding-bottom: 7px;
    padding-right: 0px;
    text-align: left;
}
div.page h2 {
    margin-bottom: 15px;
}
#leftCol td.line {
    padding-top: 10px !important;
    vertical-align: top !important;
}
#leftCol td.line img {
    margin: 5px 7px 0 0 !important;
}
#leftCol td.mid {
    text-align: center !important;
}
#leftCol td.mid img {
    margin: 5px 0 0 !important;
}
#membber_wide {
    margin: 0 auto;
    width: 487px;
}
#membber_wide #rightColSCBoxCenter {
    background-image: none;
}
.question {
    font-weight: bold;
    margin: 15px 5px 5px;
}
.answer {
    background-color: #EEEEEE;
    margin: 5px 15px;
    padding: 5px;
}
p.memberreg {
    margin: 10px;
    padding: 10px;
    width: 90%;
}
img.vidsnap {
    border: 1px solid black;
    float: left;
    margin: 5px;
}
p.videodesc {
    float: right;
    margin-left: 5px;
    width: 185px;
}
#featuresRight {
    border-left: 1px solid #CCCCCC;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 15px;
    margin-top: 0;
    width: 305px;
}
#briefsLeft {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 15px;
    width: 305px;
}
#briefsLeft ul {
    float: left;
    list-style-type: none;
    margin-left: -17px;
    margin-top: 5px;
    width: 300px;
}
#featuresRight ul {
    float: left;
    list-style-type: none;
    margin-left: -5px;
    margin-top: 5px;
    width: 300px;
}
#briefsLeft ul li, #featuresRight ul li {
    line-height: 15px;
    list-style-image: none;
    padding: 5px 0;
}
#briefsLeft ul li a, #featuresRight ul li a {
    color: #095E95;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 15px;
}
#briefsLeft ul li a:hover, #featuresRight ul li a:hover {
    color: #000000;
}
#briefsLeft ul li a:visited:hover, #featuresRight ul li a:visited:hover {
    color: #555555;
    text-decoration: underline;
}
#briefsLeft ul li a:visited, #featuresRight ul li a:visited {
    color: #555555;
    text-decoration: none;
}
#briefsLeft h3 a, #featuresRight h3 a {
    color: #444444;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 15px;
    margin-bottom: 7px;
}
.columnsHeader {
    color: #444444;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 15px;
    margin-bottom: 10px;
}
.columnsHeader a {
    color: #444444;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 15px;
}
.center {
    text-align: center;
}
#socialBoxOuter_1{
    background-color: #D1E5F3;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 10px;
    padding: 1px;
    width: 338px;
}

#socialBoxOuter {
    background-color: #D1E5F3;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 10px;
    padding: 1px;
    width: 324;
}
#socialBoxInner {
    background-color: #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 2px 2px 2px #333333;
    color: #444444;
    margin: 2px;
    padding: 3px;
    width: 314;
}
#socialBoxContent_1 {
    margin-bottom: -15px;
    margin-left: 10px;
    margin-top: 5px;
    width: 95%;
}
#socialBoxContent_1 {
    margin-bottom: -15px;
    margin-left: 0px;
    margin-top: 5px;
    width: 95%;
}


.socButtonsSide {
    margin-top: -3px;
    padding-bottom: 5px;
}
#sidebarTextAds ul {
    list-style-type: none;
    margin-left: -15px;
    margin-top: 5px;
}
#sidebarTextAds ul li {
    line-height: 15px;
    list-style-image: none;
    padding: 0 0 4px;
}
#sidebarTextAds a {
    color: #095E95;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 13px;
}
#sidebarTextAds a:hover {
    color: #000000;
}
.textBgAlt {
    background-color: #EFEFEF;
}
.contentAd {
    margin-right: 5px;
    margin-top: 40px;
}
.tabHide {
    left: -9999px;
    position: absolute;
    top: -9999px;
}
#contentTab {
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    width: 570px;
}
#contentTab .list-wrap {
    background: none repeat scroll 0 0 #D1E5F3;
    height: 100% !important;
    margin: -10px 0 15px;
    padding: 10px 15px;
}
#contentTab ul {
    background: none repeat scroll 0 0 #FFFFFF;
    list-style: none outside none;
    margin: 10px 0;
    padding-top: 3px;
}
#contentTab ul li {
    font-size: 15px;
    margin-bottom: 5px;
    margin-left: -10px;
}
#contentTab ul li a {
    color: #333333;
    display: block;
    padding: 0 0 3px 3px;
}
#contentTab ul li a:hover {
    background: none repeat scroll 0 0 #EEEEEE;
    color: #333333;
}
#contentTab ul li:last-child a {
    border: medium none;
}
#contentTab .nav {
    overflow: hidden;
}
#contentTab .nav li {
    float: left;
    margin: 0;
    width: 107px;
}
#contentTab .nav li.last {
    margin-right: 0;
}
#contentTab .nav li a {
    background: none repeat scroll 0 0 #095E95;
    border-radius: 5px 5px 0 0;
    color: white;
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding: 2px;
    text-align: center;
}
#contentTab li a.current, #contentTab li a.current:hover {
    background-color: #D1E5F3 !important;
    color: #444444;
}
#contentTab .nav li a:hover, #contentTab .nav li a:focus {
    background: none repeat scroll 0 0 #095E95;
    color: #FFFFFF;
}
#sidebarTab {
    margin-top: 20px;
}
#sidebarTab .list-wrap {
    background: none repeat scroll 0 0 #D1E5F3;
    height: 100% !important;
    margin: -10px 0 15px;
    padding: 10px;
}
#sidebarTab ul {
    background: none repeat scroll 0 0 #FFFFFF;
    list-style: none outside none;
    margin: 5px 0 10px -5px;
    padding-top: 3px;
}
#sidebarTab ul li {
    margin-left: -10px;
}
#sidebarTab ul li a {
    color: #333333;
    display: block;
    padding: 0 3px 7px;
}
#sidebarTab ul li a:hover {
    background: none repeat scroll 0 0 #EEEEEE;
    color: #333333;
}
#sidebarTab ul li:last-child a {
    border: medium none;
}
#sidebarTab .nav {
    overflow: hidden;
}
#sidebarTab .nav li {
    float: left;
    margin: 0;
    width: 107px;
}
#sidebarTab .nav li.last {
    margin-right: 0;
}
#sidebarTab .nav li a {
    background: none repeat scroll 0 0 #095E95;
    border-radius: 5px 5px 0 0;
    color: white;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 3px;
    text-align: center;
}
#sidebarTab li a.current, #sidebarTab li a.current:hover {
    background-color: #D1E5F3 !important;
    color: #444444;
}
#sidebarTab .nav li a:hover, #sidebarTab .nav li a:focus {
    background: none repeat scroll 0 0 #095E95;
    color: #FFFFFF;
}
#sidebarTabNews {
    margin-bottom: 15px;
    margin-top: 10px;
}
#sidebarTabNews .list-wrap {
    background: none repeat scroll 0 0 #D1E5F3;
    height: 100% !important;
    margin: -10px 0 0;
    padding: 10px;
}
#sidebarTabNews ul {
    background: none repeat scroll 0 0 #FFFFFF;
    list-style: none outside none;
    margin: 10px 0;
    padding-top: 3px;
}
#sidebarTabNews ul li {
    margin-left: -15px;
}
#sidebarTabNews ul li a {
    color: #333333;
    display: block;
    padding: 0 0 3px 3px;
}
#sidebarTabNews ul li a:hover {
    background: none repeat scroll 0 0 #EEEEEE;
    color: #333333;
}
#sidebarTabNews ul li:last-child a {
    border: medium none;
}
#sidebarTabNews .nav {
    overflow: hidden;
}
#sidebarTabNews .nav li {
    float: left;
    margin: 0;
    width: 75px;
}
#sidebarTabNews .nav li.last {
    margin-right: 0;
}
#sidebarTabNews .nav li a {
    background: none repeat scroll 0 0 #095E95;
    border-radius: 5px 5px 0 0;
    color: white;
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding: 1px;
    text-align: center;
}
#sidebarTabNews li a.current, #sidebarTabNews li a.current:hover {
    background-color: #D1E5F3 !important;
    color: #444444;
}
#sidebarTabNews .nav li a:hover, #sidebarTabNews .nav li a:focus {
    background: none repeat scroll 0 0 #095E95;
    color: #FFFFFF;
}
#sidebarTabSpon {
    margin-top: 20px;
}
#sidebarTabSpon .list-wrap {
    background: none repeat scroll 0 0 #FF0000;
    height: 100% !important;
    margin: -10px 0 15px;
    padding: 10px;
}
#sidebarTabSpon ul {
    background: none repeat scroll 0 0 #FFFFFF;
    list-style: none outside none;
    margin: 5px 0 10px -5px;
    padding-top: 3px;
}
#sidebarTabSpon ul li {
    margin-left: -10px;
}
#sidebarTabSpon ul li a {
    color: #333333;
    display: block;
    padding: 0 3px 7px;
}
#sidebarTabSpon ul li a:hover {
    background: none repeat scroll 0 0 #EEEEEE;
    color: #333333;
}
#sidebarTabSpon ul li:last-child a {
    border: medium none;
}
#sidebarTabSpon .nav {
    overflow: hidden;
}
#sidebarTabSpon .nav li {
    float: left;
    margin: 0;
    width: 107px;
}
#sidebarTabSpon .nav li.last {
    margin-right: 0;
}
#sidebarTabSpon .nav li a {
    background: none repeat scroll 0 0 #FADADA;
    border-radius: 5px 5px 0 0;
    color: #333333;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 3px;
    text-align: center;
}
#sidebarTabSpon li a.current, #sidebarTabSpon li a.current:hover {
    background-color: #FF0000 !important;
    color: #FFFFFF;
}
#sidebarTabSpon .nav li a:hover, #sidebarTabSpon .nav li a:focus {
    background: none repeat scroll 0 0 #FADADA;
    color: #504848;
}
#briefs, #features, #top, #howto {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 15px;
    margin-bottom: 10px;
}
#briefs li, #top li, #howto li, #features li, #recentComments li, #twitter li {
    margin: -5px 0 0;
}
#briefs li, #top li a:visited, #howto li a:visited, #features li a:visited, #recentComments li a:visited, #twitter li a:visited {
    text-decoration: none;
}
#briefs ul, #top ul, #howto ul, #features ul, #recentComments ul, #twitter ul {
    float: left;
    list-style-type: none;
    margin-left: 0;
    margin-top: 2px;
    width: 308px;
}
#briefs ul li, #top ul li, #howto ul li, #features ul li, #recentComments ul li, #twitter ul li {
    line-height: 15px;
    list-style-image: none;
    margin-bottom: 10px;
    padding: 5px 0;
}
ul#twitter, ul#featured, ul#recentComments {
    margin-left: 2px;
}
#featured li h3, #twitter li h3, #recentComments li h3 {
    color: #555555;
    padding: 5px 0;
}
ul#featured li, ul#twitter li, ul#recentComments li {
    margin: 0 0 -3px -14px;
}
#twitter li a, #recentComments li a {
    color: #095E95 !important;
    font-size: 12px;
    line-height: 13px;
    text-decoration: none;
}
#twitter li a:hover, #recentComments li a:hover {
    background: none repeat scroll 0 0 #FFFFFF !important;
    text-decoration: underline;
}
#twitter li p, #recentComments li p {
    color: #808080;
    font-size: 10px;
    margin: -10px 5px 7px;
}
#briefs ul li a, #top ul li a, #howto ul li a, #features ul li a {
    color: #095E95;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 15px;
}
#briefs ul li a:hover, #top ul li a:hover, #howto ul li a:hover, #features ul li a:hover {
    color: #000000;
}
#briefs ul li a:visited, #top ul li a:visited, #howto ul li a:visited, #features ul li a:visited {
    color: #555555;
    text-decoration: none;
}
#briefs h3 a {
    color: #444444;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 15px;
    margin-bottom: 7px;
}
#newsbriefsLeft, #topnewsLeft, #featuresLeft, #columnsLeft, #howtoLeft {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 15px;
}
#newsbriefsLeft li, #topnewsLeft li, #howtoLeft li, #featuresLeft li, #columnsLeft li {
    margin: -5px 0 0 -5px;
}
#newsbriefsLeft ul, #topnewsLeft ul, #howtoLeft ul, #featuresLeft ul, #columnsLeft ul {
    float: left;
    list-style-type: disc;
    margin-left: 15px;
    margin-top: 20px;
    width: 500px;
}
#newsbriefsLeft ul li, #topnewsLeft ul li, #howtoLeft ul li, #featuresLeft ul li, #columnsLeft ul li {
    line-height: 15px;
    list-style-image: none;
}
#newsbriefsLeft ul li a, #topnewsLeft ul li a, #howtoLeft ul li a, #featuresLeft ul li a, #columnsLeft ul li a {
    color: #095E95;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 15px;
}
#newsbriefsLeft ul li a:hover, #topnewsLeft ul li a:hover, #howtoLeft ul li a:hover, #featuresLeft ul li a:hover, #columnsLeft ul li a:hover {
    background-color: #FFFFFF;
    color: #000000;
}
#newsbriefsLeft ul li a:visited, #topnewsLeft ul li a:visited, #howtoLeft ul li a:visited, #featuresLeft ul li a:visited, #columnsLeft ul li a:visited {
    color: #555555;
    text-decoration: none;
}
.lgTabMore {
    padding-bottom: 10px;
    text-align: center;
}
#socialSide1 img {
    margin-right: 5px;
}
#scapBoxOuter {
    background-color: #D1E5F3;
    border-radius: 7px 7px 7px 7px;
    padding: 5px;
    width: 328px;
}
#scapBoxInner {
    background-color: #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 2px 2px 2px #333333;
    color: #444444;
    margin: 5px;
    padding: 10px;
    width: 300px;
}
#scapSignup {
    background-color: #66AAD7;
    border-radius: 7px 7px 7px 7px;
    height: 36px;
    margin-top: 20px;
    padding: 2px;
    width: 300px;
}
p.scapBoxSignup {
    margin-top: 6px;
}
.scapClip {
    float: right;
    margin-left: -10px;
    margin-top: -5px;
}
#flipBoxOuter {
    background-color: #AFAFAF;
    border-radius: 5px 5px 5px 5px;
    height: 200px !important;
    padding: 1px;
    width: 530px;
}
#flipBoxInner {
    background-color: #095E95;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 2px 2px 2px #333333;
    color: #FFFFFF;
    height: 190px !important;
    margin: 5px;
    width: 520px;
}
.flipText {
    color: #444444;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 13px !important;
    margin: 5px 0;
}
.flipText a:link {
    color: #2C2D2F;
}
.flipText a:hover {
    color: #BF4B0B;
}
.flipText a:visited {
    color: #2C2D2F;
}
a.homeHeader {
    color: #BF4B0B;
}
a.colHomeHeader {
    color: #00528C;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 5px 0;
}
#newsSlide ul {
    height: 190px !important;
    margin: 0;
    width: 510px;
}
#newsSlide ul li {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    height: 175px !important;
    margin: 5px 8px 5px 0;
    padding: 2px;
    width: 155px;
}
#smxTextAd {
    background-color: #EFEFEF;
    margin: 10px 0;
    padding: 4px;
}
#smxTextAd img {
    margin-left: 7px;
    margin-top: -8px;
    padding: 3px;
}
#commentPost img, #currentComments img {
    margin-right: 10px;
    margin-top: -10px;
}
.buttonz {
    background: url("http://searchengineland.com/images/30/button.png") repeat-x scroll center bottom #777777;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline;
    font-weight: bold;
    padding: 5px 10px;
    text-shadow: 1px 1px #666666;
}
.buttonz:hover {
    background-position: 0 center;
}
.buttonz:active {
    background-position: 0 top;
    padding: 6px 10px 4px;
    position: relative;
    top: 1px;
}
.buttonz.orange {
    background-color: #EF7114;
}
.buttonz.small {
    font-size: 75%;
    padding: 3px 7px;
}
.buttonz.small:active {
    background-position: 0 top;
    padding: 4px 7px 2px;
}
.buttonz.large {
    font-size: 125%;
    padding: 7px 12px;
}
.buttonz.large:active {
    background-position: 0 top;
    padding: 8px 12px 6px;
}
a.commentsDrop {
    color: blue;
    text-decoration: underline;
}
div.article h3 {
    color: #444444;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 14px;
    margin: 0;
    padding: 0;
}
#tdmSideSMN {
    margin-top: 0;
}
.tdmSide {
    margin: auto;
    width: 300px;
}
p.tdmSideInfo {
    margin-top: 10px;
}
.smxLogo {
    margin-top: -9px;
}
.searchInfo {
    margin: 2px 3px 0 0;
    width: 250px;
}
a.linkit {
    text-decoration: underline;
}
.cubeAd {
    height: 250px !important;
    margin-right: 10px;
    width: 50%;
}
.cubeAdRight {
    height: 250px;
    margin-top: 10px;
    width: 300px;
}
.homeAd {
    height: 260px !important;
    margin-left: 155px;
    margin-top: 5px;
    width: 300px;
}
.fbRecsHeadline {
    margin-left: 10px;
}
.fbRecs {
    background-color: white;
    margin-top: 0;
}
.fbRecsSide {
    background-color: white;
    margin-top: 5px;
}
a.dkGreyLink {
    color: #444444;
}
.memberPic {
    margin-right: 5px;
}
.twitLogin {
    float: left;
    margin-right: 5px;
    width: 170px;
}
div.article h6 {
    font-size: 10px;
    line-height: 1.1em;
}
div.article h6 a:link {
    color: #444444;
    font-size: 10px;
    text-decoration: underline;
}
#lp-list {
}
.lp-list-item {
    clear: both;
}
.lp-list-item-description {
    margin-left: 319px;
}
.lp-list-item p, ul, li, p.lp-description {
    color: #515151;
 //mio   font-size: 12px;
    list-style: none;
}
.lp-list-item ul {
    line-height: 1em !important;
    margin-left: 20px;
}
.lp-list-item h2, h2.lp-headline {
    color: #1F74AC !important;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.1em !important;
    margin-bottom: 15px;
}
.lp-list-item h2 a, h2.lp-headline a {
    color: #1F74AC !important;
    line-height: 1.1em;
}
.lp-photo {
    float: left;
    margin-bottom: 13px;
}
.big-orange-bullet {
    float: left;
    height: 54px;
    margin-bottom: 113px;
    margin-left: 13px;
    margin-right: 20px;
    width: 54px;
}
.lp-list-item-hr {
    border-bottom: 1px dotted gray;
    float: right;
    font-size: 1px;
    height: 1px;
    margin-bottom: 10px;
    width: 680px;
}
div.sales-form {
    background-color: #D1E5F3;
    border: 2px solid #72ABD0;
    padding-left: 10px;
    padding-top: 15px;
    width: 570px;
}
div.sales-form table {
    font-size: 0.8em !important;
    width: 550px;
}
div.sales-form label {
    font-size: 0.8em !important;
    font-weight: bold;
}
div.sales-form input.textfield, div.sales-form select.textfield, div.sales-form textarea.textfield {
    background-color: white;
    margin-bottom: 5px;
    width: 160px;
}
div.sales-form textarea.textfield {
    height: 36px;
    width: 350px;
}
div.sales-form input.sales-submit {
    background-color: inherit !important;
    border: 0 none !important;
    float: right;
    margin-top: 3px;
}
.aligncenter, div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.wp-caption {
    background-color: #F3F3F3;
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    margin: 10px;
    padding-top: 4px;
    text-align: center;
}
.wp-caption img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
p.memberVids {
    float: right;
    margin-left: 5px;
    width: 185px;
}
p.dsq-widget-meta {
    margin-top: 5px !important;
}

/* ++++++++++++++ mio ++++++++++++++++++++++++++++++  */


#dxtopnav {
  height: 31px;
    margin: 0 auto;
    background:#3268B0;
	height: 2px;
    min-height: 2px;
	width:1024px;
 	border-top: 4px solid #3268B0
	border-right: 1px solid #5F91D2;
    display: block;
}


#dxtopnav .topli {
	border-right: 1px solid #5F91D2;
  }
   
#dxtopnav .toplit, .topli {
    display: block;
    height: 15px;
    padding: 0 7px;
    color: #ffffff;
   	float: left;
   	font-size: 12px;
}


#dxtopnav .topa {
        display: block; 
       	float: left;
    height: 15px;
    padding: 0;
 	font-family: Helvetica,Arial,sans-serif;
    color: #ffffff;
    margin:0;
    text-decoration: none !important;
    font-weight:200;
   }

#dxtopnav li a:hover {
  color:#ef7114;
}


.micpng {
 background: url("http://www.dxzone.com/images/mic.png")repeat-x scroll center center #777777;
 height:60px;
}


/* ++++++ ++++++  */


.catlist  {
	color: #00528C;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 2px;
    padding: 0;
 }
 



.category_links {
    font-size: 13px;
    font-weight: bold;
    background-image: url("http://www.dxzone.com/images/gr_bullet4.gif");
    background-repeat: no-repeat;
    line-height: 1.3em;
    list-style-image: none;
    padding: 0 2px 0 18px;
}

#links {
    background-color: #FFFFFF;
    padding: 0 8px 30px 0;
}

#links .ul .li a .dlink.a  {
text-decoration: none;
}

.dlink   {
	text-decoration: none;

}


.dlink_1   {
 font-weight: bold;
}

.dlink_old   {
text-decoration: none;
 font-weight: bold;
}



links.a.links:link {
     color: green;
     font-weight: bold;
}


.cat_srch_r{
 padding: 0 0px 10px 18px;
 background-image: url("http://www.dxzone.com/images/gr_bullet4.gif");
 background-repeat: no-repeat;
 margin-left:0px;

}

.refine{
 margin-left:70px;
}

#breadcumb{
 padding: 8px 0px 6px 13px;
 font-size:15px;
 background-color: #F8F8F8;
 border-radius: 9px 9px 9px 9px;
 box-shadow: 2px 2px 2px #DDDDDD;
 color: #444444;
 margin: 0 0 16px 10px;

 width: 600px;
}

.titlelinked{
 font-weight: bold;
}


/* main Links format */



#popular, #G_C_C_t , #ad1, #ad2 , #ad3 {
 padding: 0 8px 1px 0;
 font-size: 12px;
}

#links .lnk {
   	margin-bottom: 4px;
    margin-left: 14px;
    font-size: 12px;
}

#ad2 , #ad3 {
 padding: 0 0px 0px 0px;
 font-size: 13px;
 float:right;
 margin: 9px 5px;
}

#ad2 .lnk , #ad3 .lnk {
    font-size:13;
    color: #515151;;
}

.cat_c_t {
    margin: 0 0 20px 10px;
}

.unsafe {
 padding: 8px 0px 6px 13px;
 font-size:15px;
 background-color: #FFFF88;
 border-radius: 9px 9px 9px 9px;
 box-shadow: 2px 2px 2px #DDDDDD;
 color: #000000;
 margin: 10 10 0px 0px;

}



#popular .fdb , #G_C_C_t .fdb ,  #links .fdb , #ad1 .fdb , #ad2 .fdb , #ad3 .fdb{
  	color: #3268B0;
    font-weight: 200;
    padding: 0 8px 14px 0;
}

#popular .lnk, #G_C_C_t .lnk, #ad1 .lnk , #ad3 .lnk {
    font-size:14;
    color: #515151;;
}

 #popular .lnk.a:hover, #G_C_C_t  .lnk.a:hover , #ad1 .lnk.a:hover , #ad2 .lnk.a:hover,  #ad3 .lnk.a:hover {
    color: #EF7114;
}

#G_C_C_t ul, #popular ul, #ad1 ul, #ad2 ul, #ad3 ul,#links ul{
    padding-left:5px;
}


#G_H_t{
  	color: #3268B0;
}

#G_H_t ul {
    padding: 10 0px 22px 10;
    background-color: #FFFFDD;
    margin-left: 0;
}


#G_H_t ul.fdb {
  padding: 10px 0px 18px 0px  !important;
}


#G_H_t ul .fdb a:link {
    font-weight: 100;
    font-size:10px;
}

#G_H_t ul .lnk  {
 margin: 0.75em 0;
}





.text-rate {
  padding: 0 0 0 0px;
}

.text-rate a{
    font-size: 12px;
    color: #003D68;
}

.text-rate a:hover{
    font-size: 12px;
    color: #EF7114;
}


/* ++++++ ++++++  */
/* Last links top Links on left sidebar*/

.maincatN{
padding:10px 0px 0 10px;
}

.maincatN a {
    display: block;
    padding-top: 4px;
     background-image: url("http://www.dxzone.com/images/gr_bullet3.gif");
     background-repeat: no-repeat;
    line-height: 15px;
    list-style-image: none;
    padding: 0 20px 4px;
     font-size: 13px;
}


.hits  {
    
     background-image: url("http://www.dxzone.com/images/hits.gif");
     background-repeat: no-repeat;
    line-height: 15px;
    list-style-image: none;
    padding: 4px 30px 0;
}

.votes  {
    
    padding-top: 4px;
     background-image: url("http://www.dxzone.com/images/votes.gif");
     background-repeat: no-repeat;
    line-height: 15px;
    list-style-image: none;
    padding: 5px 34px 0;
}
.rates  {
    
    padding-top: 4px;
     background-image: url("http://www.dxzone.com/images/rate.gif");
     background-repeat: no-repeat;
    line-height: 15px;
    list-style-image: none;
    padding: 5px 31px 0;
}




/*  main link div style */
#links ul li {
	 padding-bottom: 6px !important;
    text-decoration: none;
     list-style: none;
}



#linksSideList {
    font-size: 14px;
    margin: 0 1px;
 /*   padding: 8px 16px;*/
}
#linksSideList ul {
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}
#linksSideList ul li {
    background-image: url("http://www.dxzone.com/images/gr_bullet3.gif");
    background-repeat: no-repeat;
    font-size: 14px;
    line-height: 1.3em;
    list-style-image: none;
    padding: 0 10px 0 18px;
}
#linksSideList ul li a:link {
    color: #006AB4;
    font-size: 14px;
    line-height: 1.3em;
    text-decoration: none;
}
#linksSideList ul li a:visited {
    color: #006AB4;
    line-height: 1.3em;
    text-decoration: none;
}
#linksSideList ul li a:hover, #linksSideList ul li a:visited:hover {
    color: #EF7114;
    line-height: 1.3em;
    text-decoration: underline;
}
#linksSideList ul li a:active {
    color: #EF7114;
    line-height: 1.3em;
    text-decoration: underline;
}
#linksSideList p {
    line-height: 1.3em;
    margin: 0 0 4px;
    padding: 0;
}
#linksSideList a:link {
    color: #095E95;
    line-height: 1.3em;
    text-decoration: none;
}
#linksSideList a:visited {
    color: #006AB4;
    line-height: 1.3em;
    text-decoration: none;
}
#linksSideList a:hover, #linksSideList a:visited:hover {
    color: #EF7114;
    line-height: 1.3em;
    text-decoration: none;
}
#linksSideList a:active {
    color: #EF7114;
    line-height: 1.3em;
    text-decoration: none;
}



.NavBottom {
    color: #006AB4;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 18px;
    padding: 10px;
    text-align:center;
}
.NavBottom a:link {
    color: #006AB4;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 18px;
    text-decoration: none;
}
.NavBottom a:visited {
    color: #006AB4;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 18px;
    text-decoration: none;
}
.NavBottom a:hover {
    color: #EF7114;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 18px;
    text-decoration: none;
}
.NavBottom a:active {
    color: #EF7114;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 18px;
    text-decoration: none;
}

/* bottom search links*/
.MoreSearch {
    font-size: 14px;
    margin: 0 1px;
    padding: 8px 16px;
}




#mainNavigationWrapper2 {
    background-color: #5CA6D4;
    height: 29px;
    margin: auto;
    padding-top: 10px;
    text-align: center;
    width: 1024px;
}
#mainNavigationWrapper2 a {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    margin: 0 7px 0 0;
}
#mainNavigationWrapper2 a:hover {
    color: #CCCCCC;
}
#mainNavigationWrapper2 a:visited {
    text-decoration: none;
}

#newNav2, #newNav2 ul {
    background: none repeat scroll 0 0 #5CA6D4;
    float: left;
    font-weight: bold;
    height: 29px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 1010px;
}
#newNav2 ul li {
    float: left;
}
#newNav2 ul li a {
    border-right: 1px solid #E9E9E9;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    padding: 0 14px 0 0px;
    text-decoration: none;
}
#newNav2 li ul {
    font-weight: normal;
    height: auto;
    left: -999em;
    padding-top: 9px;
    position: absolute;
    width: 190px;
    z-index: 1000;
}
#newNav2 li ul li {
    border-bottom: 1px solid #FFFFFF;
    width: 185px;
}
#newNav2 ul li ul li a {
    border: medium none;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: normal;
    padding: 3px 0 3px 3px;
    text-decoration: none;
}
#newNav2 li li, #newNav2 li ul a {
    text-align: left;
}
#newNav2 li:hover ul, #newNav2 li li:hover ul, #newNav2 li li li:hover ul, #newNav2 li.sfhover ul, #newNav2 li li.sfhover ul, #newNav2 li li li.sfhover ul {
    left: auto;
}
#newNav2 li:hover, #newNav2 li.sfhover {
    background: none repeat scroll 0 0 #5CA6D4;
}
#newNav2 ul li:hover ul li a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #5396BF;
    width: 185px;
}



/*ca0002*/
#cnn_hdr {
    background: none repeat scroll 0 0 #5F91D2;
}
#cnn_hdr, #cnn_ftr, #cnn_hdr-main {
    line-height: 12px;
    margin: 0 auto;
    min-width: 1024px;
    text-align: center;
    width: auto;
}

/*B6*/
#cnn_hdr #cnn_hdr-nav {
    background: url("http://www.dxzone.com/images/bg-nav.c.gif") repeat-x scroll 0 -66px #4E85CD;
    display: block;
    height: 35px;
    padding: 0 10px;
}

#cnn_hdr #us-menu, #cnn_hdr #intl-menu {
    border-left: 0px solid #4E85CD;
    display: block;
    height: 35px;
    margin: 0 auto;
    width: 1024px;
    padding:0;
}

/*99*/
#us-menu li, #intl-menu li {
    background: none repeat scroll 0 0 #3268B0;
    border-right: 1px solid #5F91D2;
    display: block;
    float: left;
    height: 35px;
    padding:0;
}

#intl-menu .hilight a{
    background: none repeat scroll 0 0 #3366AA;
    color: #FFFF22;
   }



#us-menu li a, #intl-menu li a {
    background: url("http://www.dxzone.com/images/bg-nav.c.gif") repeat-x scroll 0 -66px #4E85CD;
    border-right: 1px solid #3268B0;
    color: #FFFFFF;
    display: block;
    font-weight: 500;
    font-size:13px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    text-decoration: none !important;
}

#us-menu li a:hover, #intl-menu li a:hover {
    background: none repeat scroll 0 0 #3268B0;
}

#us-menu .nav-media, #intl-menu .nav-media {
    background: url("http://www.dxzone.com/images/bg-nav.c.gif") repeat-x scroll 0 -131px #4E85CD;
}

#us-menu .nav-on, #us-menu .nav-on:hover, #intl-menu .nav-on, #intl-menu .nav-on:hover {
    background: url("http://www.dxzone.com/images/bg-nav.c.gif") repeat-x scroll 0 0 #FFFFFF;
    color: #5F91D2;
}

#intl-menu .nav-hamradio {
    width: 96px;
}

#intl-menu .nav-antennas {
    width: 71px;
}

#intl-menu .nav-manufacturers {
    width: 95px;
}

#intl-menu .nav-shops {
    width: 50px;
}

#intl-menu .nav-software {
    width: 67px;
}

#intl-menu .nav-projects {
    width: 67px;
}

#intl-menu .nav-equipment {
    width: 79px;
}

#intl-menu .nav-dx {
    width: 33px;
}

#intl-menu .nav-contest {
    width: 58px;
}

#intl-menu .nav-modes {
    width: 53px;
}

#intl-menu .nav-scanning {
    width: 68px;
}

#intl-menu .nav-shortwave {
    width: 79px;
}

#intl-menu .nav-internet {
    width: 59px;
}

#intl-menu .nav-antique {
    width: 57px;
}

#intl-menu .nav-cb {
    width: 30px;
    border: 0 none !important;

}

.Copyright{
    font-weight: 500;
    font-size:13px;
    height: 35px;
}



.margin{
margin-left: 52px;
}

.separatore20{
	margin-bottom: 20px;
}

.separatore50{
	margin-bottom: 50px;
}


.facebookOuter2 {
			background-color:#FFFFFF; 
			width:310px; 
			padding:10px 0 10px 0px;
			height:290px;
			border:1px solid #FFFFFF;
		  }

.facebookOuter {
			width:310px; 
			height:290px;
			
		  }


.facebookInner {
			height:290px;
			overflow:hidden;
			
}


.rightbox {
    background-color:#F3F3F3; 
    font-size: 14px;
    padding: 7px 0 10px 15px;
}

.big{
 	font-size: 15px;
    font-weight: bold;
    height: 30px;
    text-align: center;
}

.SocSmall{
 	font-size: 11px;
 	   text-align: center;
}

.rnav {
padding: 10px 0 15px 10px;
}


.ratebox {
    background-color: #F8F8F8;
    border-radius: 9px 9px 9px 9px;
    box-shadow: 2px 2px 2px #DDDDDD;
    color: #444444;
    margin-left:10px;
    padding: 15px;
    width: 585px;
}

.smallHeader {
    background-color: #F8F8F8;
    border-radius: 9px 9px 9px 9px;
    box-shadow: 2px 2px 2px #DDDDDD;
    color: #444444;
    margin:10px 0px 10px 0px;
    padding: 5px 0 0 15px;
    width: 290px;
}


/* HOME */

#homecategories p {
	text-decoration:none;
	font-size:12px;
	line-height: 13px;
}

#homecategories p a:link{
 color: #0C72B6;
	text-decoration:none;
	font-size:12px;
	line-height: 13px;
}

#homecategories p a:hover{
 color: #EF7114;
	text-decoration:none;
	font-size:12px;
	line-height: 13px;
}

#homecategories p a:visited{
 color: #0C72B6;
	text-decoration:none;
	font-size:12px;
	line-height: 13px;
}
	




#homecategories h1{
	font-size:14px;
	background-image: url("http://www.dxzone.com/images/gr_bullet4.gif");
	background-repeat: no-repeat;

    font-size: 14px;
    line-height: 1.3em;
    list-style-image: none;
    padding-left: 18px;
    margin: 18px 0 3px;
}

#homecategories a:hover h1{
	color:#EF7114; !important
	background-color:#FFFFAA;
}

#homecategories td, #homecategories th {
    padding-bottom: 10px;
    padding-right: 10px;
    text-align: justify;
}


#LastRatings td {
	font-size:12px;
	line-height: 13px;
}

#cse {
    width: 650px;
}

.text-last10 {
    background-image: url("http://www.dxzone.com/images/gr_bullet3.gif");
    background-repeat: no-repeat;
    font-size: 14px;
    line-height: 1.3em;
    list-style-image: none;
    padding: 0 10px 0 18px;
}


/*SPONSORED LINKS*/


